[Bug 245824] Re: firefox not prompt for download required plugins(Java)

Laura Cowen bugs at lauracowen.co.uk
Sun Oct 19 12:16:04 UTC 2008


I've found the same (on Intrepid with all updates installed). I'm not
prompted for java.

I installed a jre (I can't remember which one in Synaptic but it wasn't
a sun one) and the java web plugin wouldn't start and just hung firefox.
Not really sure what GCJ web plugin is in the Add-ons dialog but
disabling that stopped it hanging (when web page loaded, nothing
happened instead).

I tried installing different java jre's (inc Sun 6) but always the only
thing listed in Add-ons is the GCJ plugin.

I'd expect to see a different entry in Add-ons for each jre that I have
installed but I only ever get GCJ. Also, when I uninstalled all jre's,
the GCJ entry still remains. And when I had default jre, Open JDK jre,
and Sun 6 jre installed and typed java -version, it reckoned there was
no java installed and told me which packages to find java in!

So there's definitely something wrong with firefox not prompting for
java. There also seems to be a problem that, once installed, firefox
doesn't recognise the java plugin/jre. But whether the latter is part of
the same problem, I'm not sure - there seems to be a wider problem in
that even with 3 jre's installed, my system didn't have a system jvm.

I'm on a Samsung Q35 laptop.

Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.9.0.3) Gecko/2008101315
Ubuntu/8.10 (intrepid) Firefox/3.0.3

-- 
firefox not prompt for download required plugins(Java)
https://bugs.launchpad.net/bugs/245824
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list